Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# Svcconf.h File Reference

`#include "ace/XML_Svc_Conf.h"`
`#include "ACEXML/parser/parser/Parser.h"`
`#include "Svcconf_Handler.h"`

Include dependency graph for Svcconf.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  Svcconf.h,v 1.7 2006/01/25 02:28:03 kitty Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>